/*     139771 : 타이틀 텍스트      */
.title__139771__ {font-size:0;}
.title__139771__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__139771__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__139771__.style_top p {padding-top:10px;}
.title__139771__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__139771__.style_right p {padding-right:14px;}
.title__139771__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__139771__.style_bottom p {padding-bottom:12px;}
.title__139771__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__139771__.style_left p {padding-left:14px;}
.title__139771__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__139771__.style_circle1 p {padding-left:18px;}
.title__139771__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__139771__.style_circle2 p {padding-left:18px;}
.title__139771__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139771__ p {font-size:20px;}
	.title__139771__.style_top p:before {width:20px;}
	.title__139771__.style_right p:before {height:20px;}
	.title__139771__.style_bottom p:before {width:20px;}
	.title__139771__.style_left p:before {height:20px;}
}

/*     139772 : 장문 텍스트      */
.textarea__139772__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139772__ p {font-size:15px}
}

/*     139773 : 타이틀 텍스트      */
.title__139773__ {font-size:0;}
.title__139773__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__139773__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__139773__.style_top p {padding-top:10px;}
.title__139773__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__139773__.style_right p {padding-right:14px;}
.title__139773__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__139773__.style_bottom p {padding-bottom:12px;}
.title__139773__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__139773__.style_left p {padding-left:14px;}
.title__139773__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__139773__.style_circle1 p {padding-left:18px;}
.title__139773__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__139773__.style_circle2 p {padding-left:18px;}
.title__139773__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139773__ p {font-size:20px;}
	.title__139773__.style_top p:before {width:20px;}
	.title__139773__.style_right p:before {height:20px;}
	.title__139773__.style_bottom p:before {width:20px;}
	.title__139773__.style_left p:before {height:20px;}
}

/*     139774 : 장문 텍스트      */
.textarea__139774__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139774__ p {font-size:15px}
}

/*     139775 : 한줄 텍스트      */
.text__139775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__139775__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__139775__ p {font-size:15px}
}

/*     139776 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__139776__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139776__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139776__ ul li:first-child {margin-top:0}
.text_list__139776__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__139776__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__139776__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__139776__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139776__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139776__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139776__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139776__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139776__ ul li {font-size:15px}
}

/*     139777 : 한줄 텍스트      */
.text__139777__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__139777__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__139777__ p {font-size:15px}
}

/*     139778 : 표 2.0      */
.table__139778__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__139778__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__139778__ * {box-sizing:border-box}
.table__139778__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__139778__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__139778__ td.empty__139778__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__139778__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__139778__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__139778__ > .table_inner {width:px}
}

/*     139779 : 장문 텍스트      */
.textarea__139779__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139779__ p {font-size:15px}
}

/*     139780 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__139780__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139780__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139780__ ul li:first-child {margin-top:0}
.text_list__139780__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__139780__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__139780__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__139780__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139780__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139780__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139780__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139780__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139780__ ul li {font-size:15px}
}

/*     139782 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__139782__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139782__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139782__ ul li:first-child {margin-top:0}
.text_list__139782__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__139782__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__139782__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__139782__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139782__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139782__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139782__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139782__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139782__ ul li {font-size:15px}
}

/*     139783 : 장문 텍스트      */
.textarea__139783__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139783__ p {font-size:15px}
}

/*     139896 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__139896__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139896__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139896__ ul li:first-child {margin-top:0}
.text_list__139896__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__139896__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__139896__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__139896__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139896__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139896__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139896__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139896__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139896__ ul li {font-size:15px}
}

/*     139894 : 한줄 텍스트      */
.text__139894__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__139894__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__139894__ p {font-size:15px}
}

/*     139791 : 장문 텍스트      */
.textarea__139791__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139791__ p {font-size:15px}
}

/*     139792 : 타이틀 텍스트      */
.title__139792__ {font-size:0;}
.title__139792__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__139792__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__139792__.style_top p {padding-top:10px;}
.title__139792__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__139792__.style_right p {padding-right:14px;}
.title__139792__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__139792__.style_bottom p {padding-bottom:12px;}
.title__139792__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__139792__.style_left p {padding-left:14px;}
.title__139792__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__139792__.style_circle1 p {padding-left:18px;}
.title__139792__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__139792__.style_circle2 p {padding-left:18px;}
.title__139792__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139792__ p {font-size:20px;}
	.title__139792__.style_top p:before {width:20px;}
	.title__139792__.style_right p:before {height:20px;}
	.title__139792__.style_bottom p:before {width:20px;}
	.title__139792__.style_left p:before {height:20px;}
}

/*     139793 : 장문 텍스트      */
.textarea__139793__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139793__ p {font-size:15px}
}

